.article-form {
  margin: 0;
  padding: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60rem;
  background: #fff;
  border-radius: 5px;

  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
